<template>
    <div>
        <!-- CONTENT START -->
        <div class="page-content">
            
            <!-- INNER PAGE BANNER -->
            <div class="wt-bnr-inr overlay-wraper bg-center" style="background-image:url(assets/images/banner/8.jpg);">
                <div class="overlay-main site-bg-secondry opacity-07"></div>
                <div class="container">
                    <div class="wt-bnr-inr-entry">
                        <div class="banner-title-outer">
                            <div class="banner-title-name">
                                <h2 class="site-text-primary" style="margin-top: 15%;">FAQ'S</h2>
                            </div>
                        </div>
                        <!-- BREADCRUMB ROW -->                            
                        
                            <div>
                                <ul class="wt-breadcrumb breadcrumb-style-2">
                                    <li><a href="/">Home</a></li>
                                    <li>FAQ'S</li>
                                </ul>
                            </div>
                        
                        <!-- BREADCRUMB ROW END -->                        
                    </div>
                </div>
            </div>
            <!-- INNER PAGE BANNER END -->

            <!-- FAQ SECTION START -->
            <div class="section-full p-t80 p-b50 bg-white">
                <div class="container">
                
                                
                    <div class="section-content">
                            
                        <div class="row d-flex justify-content-center">
                        
                            <div class="col-lg-12 col-md-12 col-sm-12">
                            
                                <!-- Accordian -->
                                <div v-if="listFaq.length > 0" class="wt-accordion acc-bg-gray faq-accorfion" id="accordion5">
                                
                                    <div v-for="(faq, index) in listFaq" class="panel wt-panel">
                                        <div v-if="index == 0" class="acod-head  acc-actives">
                                            <h3 class="acod-title">
                                                <a data-toggle="collapse" v-bind:href="'#'+'_faq_'+index" data-parent="#accordion5" > 
                                                    {{ faq.question }}
                                                    <span class="indicator"><i class="fa fa-plus"></i></span>
                                                </a>
                                            </h3>
                                        </div>
                                        <div v-if="index == 0" v-bind:id="'_faq_'+index" class="acod-body collapse show">
                                            <div class="acod-content p-a20 bg-gray" v-html='faq.innerAnswere'>
                                                
                                            </div>
                                        </div>
                                    </div>                                
                                    <div v-for="(faq, index) in faq_en" class="panel wt-panel">
                                        <div v-if="index != 0" class="acod-head">
                                            <h3 class="acod-title">
                                                <a data-toggle="collapse" v-bind:href="'#'+'_faq_'+index" data-parent="#accordion5" > 
                                                    {{ faq.question }}
                                                    <span class="indicator"><i class="fa fa-plus"></i></span>
                                                </a>
                                            </h3>
                                        </div>
                                        <div v-if="index != 0" v-bind:id="'_faq_'+index" class="acod-body collapse">
                                            <div class="acod-content p-a20 bg-gray" v-html='faq.innerAnswere'>
                                                
                                            </div>
                                        </div>
                                    </div>
                                
                                                                        
                                </div>
                            </div>
                                                    
                            
                                                        
                        </div>
                        
                    </div>
                </div>
            </div>   
            <!-- FAQ SECTION END --> 
        </div>
        <div style="position: relative; bottom: 0;background-color: #141c17;" >
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12"> 
                    <div > 
                        <div class="widget widget_about justify-content-center">
                        </div>
                        <div align="center" class="logo-footer justify-content-center">
                            <a href="index.html"><img src="/assets/images/logo.png" alt="" width="300"></a>
                        </div>
                        <ul align="center" class="social-icons  wt-social-links footer-social-icon p-b20 text-primary" style="font-size: 24pt; color: 03ad48;">
                            <li ><a style="margin-left: 5px; "  href="https://www.youtube.com/channel/UCGCwNBEAlSA6yFw5rLO-UXQ" target="_BLANK" class="fa fa-youtube-play text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.instagram.com/helixindo" target="_BLANK" class="fa fa-instagram  text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.facebook.com/helixindo" target="_BLANK" class="fa fa-facebook text-primary"></a></li>
                            <li><a style="margin-left: 5px; color: 03ad48;" href="https://www.linkedin.com/company/helixindo" target="_BLANK" class="fa fa-linkedin text-primary"></a></li>
                        </ul>
                        <ul align="center" class="footer-social-icon text-white">
                            <li>
                                <span align="center" class="copyrights-text">© 2020 <span class="site-text-primary">Helix Tenaga Surya. </span>All rights reserved. Powered by <span  ><a class="site-text-primary" href="https://visiprop.com" target="_BLANK">PT. Visiprop Technology Indonesia</a></span></span>
                            </li>
                        </ul>

                    </div>                              
                    
                </div> 
            </div>
        </div>
        <!-- CONTENT END -->
    </div>
</template>

<script>
    import { mapState } from 'vuex';
    export default {
        data() {
            return {
                listFaq: []
            }
        },
        beforeCreate() {
            document.title = 'Helixindo - FAQ'
        },
        computed: mapState(['faq_en']),
        mounted() {
            $("html, body").animate({
				scrollTop: 0
			}, 500);
            if(!localStorage.getItem('__LANG') || localStorage.getItem('__LANG') == 'en') {
                this.listFaq = this.faq_en
            } else {
                
            }
        }
    }

</script>